body {
    background: #fff;
    width: 1100px;
}

#videowrapper {
    padding-top: 0;
    padding-left: 10px;
}

#vidplayer {
    background: black;
    -webkit-transition: width 2s ease-in-out;
    -webkit-transition: height 2s ease-in-out;
    -webkit-transition: top 1s ease-in-out;
    -webkit-transition: left 1s ease-in-out;
}

#playoverlay {
    position: absolute;
    background-image: url(../imgs/icons/playoverlay.png);
    background-repeat: no-repeat;
    opacity: 0;
    background-position: center center;
    -webkit-transition: opacity 500ms ease-in-out;
}

#replayornext {
    position: absolute;
    background-color: black;
    opacity: 0;
    -webkit-transition: opacity 300ms ease-in-out;
}

#replay {
    position: absolute;
    min-height: 140px;
    min-width: 225px;
    max-height: 140px;
    max-width: 225px;
    top: 140px;
    left: 50px;
    cursor: pointer;
}



#next {
    position: absolute;
    min-height: 140px;
    min-width: 225px;
    max-height: 140px;
    max-width: 225px;
    top: 140px;
    left: 225px;
    cursor: pointer;
}

#next2 {
    position: absolute;
    min-height: 140px;
    min-width: 225px;
    max-height: 140px;
    max-width: 225px;
    top: 140px;
    left: 400px;
    cursor: pointer;
}

#videoAdCommonWrapper #replay {
    min-height: 104px;
    min-width: 167px;
    max-height: 104px;
    max-width: 167px;
    top: 110px;
    left: 37px;
}

#videoAdCommonWrapper #next {
    min-height: 104px;
    min-width: 167px;
    max-height: 104px;
    max-width: 167px;
    top: 110px;
    left: 173px;
}

#videoAdCommonWrapper #next2 {
    min-height: 104px;
    min-width: 167px;
    max-height: 104px;
    max-width: 167px;
    top: 110px;
    left: 310px;
}

#replayicon {
    position: absolute;
    top: 185px;
    left: 110px;
}

#videoAdCommonWrapper #replayicon {
    top: 128px;
    left: 68px
}

#nexticon {
    position: absolute;
    top: 185px;
    left: 285px;
}
#videoAdCommonWrapper #nexticon {
    top: 128px;
    left: 205px
}

#nexticon2 {
    position: absolute;
    top: 185px;
    left: 460px;
}

#videoAdCommonWrapper #nexticon2 {
    top: 128px;
    left: 340px
}

.stretchy {
    max-width: 225px;
    max-height: 140px;
}

#videoAdCommonWrapper .stretchy {
    max-width: 120px;
    max-height: 80px;
}

#replaytitle {
    position: absolute;
    top: 270px;
    left: 50px;
    font-size: 13px;
    font-weight: bold;
    color: white;
    width: 170px;
}
#videoAdCommonWrapper #replaytitle {
    top: 180px;
    left: 37px;
    font-size: 13px;
    font-weight: bold;
    color: yellow;
    width: 125px;
}

#nexttitle {
    position: absolute;
    top: 270px;
    left: 225px;
    font-size: 13px;
    font-weight: bold;
    color: white;
    width: 170px;
}

#videoAdCommonWrapper #nexttitle {
    top: 180px;
    left: 173px;
    font-size: 13px;
    font-weight: bold;
    color: yellow;
    width: 125px;
}

#nexttitle2 {
    position: absolute;
    top: 270px;
    left: 400px;
    font-size: 13px;
    font-weight: bold;
    color: white;
    width: 170px;
}
#videoAdCommonWrapper #nexttitle2 {
    top: 180px;
    left: 310px;
    font-size: 13px;
    font-weight: bold;
    color: yellow;
    width: 125px;
}

#replayheader {
    position: absolute;
    top: 100px;
    left: 50px;
    font-size: 16px;
    font-weight: bold;
    color: white;
}

#videoAdCommonWrapper #replayheader {
    top: 83px;
    left: 37px;
    font-size: 14px;
}

#nextheader {
    position: absolute;
    top: 100px;
    left: 225px;
    font-size: 16px;
    font-weight: bold;
    color: white;
}

#videoAdCommonWrapper #nextheader {
    top: 83px;
    left: 173px;
    font-size: 14px;
}

#nextheader2 {
    position: absolute;
    top: 100px;
    left: 400px;
    font-size: 16px;
    font-weight: bold;
    color: white;
}

#videoAdCommonWrapper #nextheader2 {
    top: 83px;
    left: 310px;
    font-size: 14px;
}

.media-thumbs a.thumbVideoh5 {
    position: relative;
    display: block;
    overflow: hidden;
    width: 150px;
    padding: 108px 0 0;
    text-decoration: none;
}

.media-thumbs .video a.thumbVideoh5 {
    background: url(../imgs/icons/play.png) no-repeat 60px 35px;
}

.media-thumbs .playing a.thumbVideoh5 {
    background: url(../imgs/icons/play-playing.png) no-repeat top left;
}

.controller #ad-box {
    position: absolute;
    top: 10px;
    left: 0;
    z-index: 10;
}

#videoAdCommonWrapper {position: relative}
#videoAdCommonWrapper #ad-box {
    position: absolute;
    top: 10px;
    left: 480px
}


.controller {
    position: relative;
}

























